body{
	background: #4b2323;
}
#bodybg {
	margin: 0 auto;
	vertical-align: top;
	background: #ffffff;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #da1110;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #da1110;
}
.slideshow{
	background-color: none;
	#background-color: none;
}
.slideshow img{
	background-color: none;
	#background-color: none;
}
#bgimage {
	background-image: url(images/BG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: top;
}
#bgpanel {
	background-image: url(images/Panel.png);
	background-repeat: no-repeat;
	margin: 0 auto;
	background-position: center top;
}
#bgbody {
	background-image: url(images/bgbody.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.paneltext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
.bgbanner {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.spacer {
	padding: 20px;
}
.headtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DA1110;
	margin-left: 10px;
}
.maintext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
	text-decoration: none;
	width: 950px;
	line-height: 18px;
	color: #474747;
	float: left;
	text-align: justify;
}
.textcontent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align:justify;
	color: #474747;
	line-height: 18px;
	padding: 10px;
}
.spacer10 {
	padding: 0px 0px 0px 0px;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
/*	font-size: 14px;*/
	color: #73aa27;
	text-decoration: none;
}
.divcenter {
	position: absolute;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}
.spacer20 {
	padding: 20px;
}
.toplogo {
	background-image: url(images/logo.png);
	background-position:10PX 15PX;
	background-repeat: no-repeat;

}
.test_box {
	/*background-image: url(images/test-box.png);*/
	background-position: center top;
	background-repeat: no-repeat;
}

.callusnow {
	background-image: url(images/callusnow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.seomarktgimage {
/*	background-image: url(images/seobanner.png);*/
	background-repeat: no-repeat;
	background-position: center center;
}
.aboutusimage {
/*	background-image: url(images/aboutusbanner.png);*/
	background-repeat: no-repeat;
	background-position: left center;
}
.freeconsultationimage {
/*	background-image: url(images/consultation.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.webdesignimage {
/*	background-image: url(images/webdesign.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.seomarketingimage2 {
/*	background-image: url(images/seo2.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.searchengineimage {
/*	background-image: url(images/seo&%20marketing1.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.socialimages {
/*	background-image: url(images/socialmarketing.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.webdesignbanner23 {
	background-image: url(images/webdesignbanner.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.webpromotions_wrapper{
	width: 1000px;
	height: auto;
	background: #ffffff;
	margin: 0;
	float: left;
/*	margin-left: 204px;*/
}
.webpromotions_wrapper_pro{
	width: 1000px;
	height: 955px;
	background: #ffffff;
	margin: 0 auto;
}

.webpromotions_wrapper_1{
	width: 980px;
	height: auto;
	float:left;
	margin-top: 10px;
}
.webpromotions_wrapper_1 img{
	width: 223px;
	height: 167px;
	float: left;
}
.webpromotions_wrapper_1 h2{
	width: 330px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
	text-align: left;
}
.webpromotions_wrapper_1 p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}
.webpromotions_wrapper_2{
	width: 980px;
	height: auto;
	float:left;
	margin-top: 10px;
}
.webpromotions_wrapper_2 img{
	width: 223px;
	height: 167px;
	float: right;
	position: relative;
	top: -100px;
}
.webpromotions_wrapper_2 h2{
	width: 330px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
}
.webpromotions_wrapper_2 p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}
.webpromotions_wrapper_3{
	width: 980px;
	height: auto;
	float:left;
	margin-top: 10px;
}
.webpromotions_wrapper_3 img{
	width: 223px;
	height: 167px;
	float: left;
}
.webpromotions_wrapper_3 h2{
	width: 330px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
}
.webpromotions_wrapper_3 p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}
.webpromotions_wrapper_3_p{
	width: 980px;
	height: auto;
	float: left;
}
.webpromotions_wrapper_3_p h3{
	width: 130px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
}
.webpromotions_wrapper_3_p p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}
.footer_text{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 0px;
	float: left;
}
.footer_text p{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

.link_h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #da1110;
}
.link_h1 a:link, .link_h1 a:visited {
	color: #da1110;
	font-size: 18px;
	text-decoration: none;
}
.link_h1 a:hover{
	color: #830f0e;
	font-size: 18px;
	text-decoration: none;
}
.portfolio{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
	background: #ffffff;
}
.portfolio h1{
	margin: 0;
	padding: 0;
	width: 900px;
	font-size: 20px;
	color: #da1110;
	margin-top: 10px;
	text-decoration: underline;
	text-align: left;
	margin-left: 20px;
}
.portfolio p{
	margin: 0;
	padding: 0;
	width: 930px;
	font-size: 12px;
	color: #474747;
	margin-top: 10px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
		margin-left: 20px;
}

.profile_01{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_01 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_01 h2 a:link, .profile_01 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_01 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}

.profile_01 img{
	width: 250px;
	height: 90px;
	float: left;
	margin-top: 20px;
}
.profile_01 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.profile_02{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_02 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_02 h2 a:link, .profile_02 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_02 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_02 img{
	width: 250px;
	height: 45px;
	float: left;
	margin-top: 20px;
}
.profile_02 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.profile_03{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_03 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_03 h2 a:link, .profile_03 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_03 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_03 img{
	width: 250px;
	height: 90px;
	float: left;
	margin-top: 20px;
}
.profile_03 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.profile_04{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}

.profile_04 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_04 h2 a:link, .profile_04 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_04 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_04 img{
	width: 250px;
	height: 53px;
	float: left;
	margin-top: 20px;
}
.profile_04 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.profile_05{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_05 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_05 h2 a:link, .profile_05 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_05 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_05 img{
	width: 250px;
	height: 90px;
	float: left;
	margin-top: 20px;
}
.profile_05 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.profile_06{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_06 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_06 h2 a:link, .profile_06 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_06 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_06 img{
	width: 250px;
	height: 90px;
	float: left;
	margin-top: 20px;
}
.profile_06 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.profile_07{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000000;
	margin-left: 20px;
	padding-bottom: 10px;
}
.profile_07 h2{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
}
.profile_07 h2 a:link, .profile_07 h2 a:visited{
	color: #da1110;
	text-decoration: none;
}
.profile_07 h2 a:hover{
	color: #740909;
	text-decoration: underline;
}
.profile_07 img{
	width: 250px;
	height: auto;
	float: left;
	margin-top: 20px;
}
.profile_07 p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.brandmanagement{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
	background: #ffffff;
}
.brandmanagement h1{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	font-size: 18px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
.brand{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-bottom: 10px;
}

.brand img{
	width: 250px;
	height: 270px;
	float: left;
	margin-top: 20px;
}
.brand p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.brand p span{
	width: 900px;
	float: left;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.recommendation{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
	background: #ffffff;
}
.recommendation h1{
	margin: 0;
	padding: 0;
	width: 944px;
	height: auto;
	font-size: 18px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
.recommendation p{
	margin: 0;
	width: 900px;
	float: left;
	margin-left: 30px;
	margin-top: 5px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.recommendation p span{
	color: #272727;
	font-weight: bold;
}
.pricing{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
	background: #ffffff;
}
.pricing h1{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	font-size: 18px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
.pric{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-bottom: 10px;
}
.pric img{
	width: 250px;
	height: 244px;
	float: left;
	margin-top: 20px;
}
.pric p{
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pric p span{
	width: 900px;
	float: left;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.right{
	margin: 0;
	padding: 0;
	width: 160px;
	height: auto;
	float: left;
	margin-left: 20px;
}
.right h3{
	margin: 0;
	padding: 0;
	float: left;
	font-size: 16px;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 14px;
}

.terms{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
	background: #ffffff;
	
}
.terms h1{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	font-size: 18px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
.tc{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-bottom: 10px;
}
.tc img{
	width: 200px;
	height: 200px;
	float: left;
	margin-top: 20px;
}
.tc p{
	width: 900px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.tc p span{
	width: 900px;
	float: left;
	font-size: 12px;
	text-align: justify;
	color: #474747;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.tcservices{
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
	float: left;
}
.tcservices h2{
	margin: 0;
	padding: 0;
	width: 900px;
	float: left;
	font-size: 18px;
	color: #4a4a4a;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
	margin-bottom: 10px;
}
.tcservices p{
	margin: 0;
	padding: 0;
	width: 900px;
	height: auto;
	float: left;
	font-size: 12px;
	color: #474747;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
}
.tcservices p strong{
	color: #8e3333;
}

a{
text-decoration:none;
}

































.clear{
	clear:both;
	}

#tp-nav1 {
	margin: 0 auto;
	width:950px;
}

#tp-nav {
	margin: 0 auto;
	width:950px;
}


.chromestyle{
	width:930px;
	float:left;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.chromestyle ul{
	width: 890px;
	height: 50px;
	margin: 0;
	text-align:left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
	list-style:none;
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 15px;
	background: url(images/seprator.png) no-repeat top left;
}
.chromestyle li#active{
	background: none;
}
.chromestyle ul li a{
	color: #fff;
	margin: 0;
	text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border: 1px solid #DDDCDC; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	z-index:100;
	background: #962a17;
	width: 180px;
	visibility: hidden;

}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #DDDCDC; /*THEME CHANGE HERE*/
	padding: 3px 4px;
	text-decoration: none;
	color: #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background: #444444;
	color:#73aa27;
}

.thrd-margin {
	margin-left:-10px;
	}
.secnd-margin {
	margin-left:-10px;
	}

.dd-width1 {
	margin-left:-10px;
	}

.dd-width2 {
	margin-left:-10px;
	}

.top-nav-links1
	{
		float:right;
		cursor:pointer;
	}

.top-nav-links1 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;
		cursor:pointer;
	}

.top-nav-links2
	{
		float:left;
		cursor:pointer;
	}

.top-nav-links2 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;
		cursor:pointer;
	}


.top-nav-links3
	{
		float:left;
	}

.top-nav-links3 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;
		cursor:pointer;
	}

.top-nav-links4
	{
		float:left;

	}

.top-nav-links4 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;
		cursor:pointer;
	}

.top-nav-links5
	{
		float:left;
	}

.top-nav-links5 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;

	}
	.top-nav-links6
	{
		float:left;
	}

.top-nav-links6 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;
	}
.top-nav-links7
	{
		float:left;
	}

.top-nav-links7 a
	{
		margin:0px;
		float:left;
		display:block;
		text-decoration:none;

	}
/*Top Navigation End*/


.webdesign_1 {
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float:  left;
	background: #ffffff;
	margin-top: 20px;
}
.webdesign_1 h1 {
margin: 0;
padding: 0;
color:#DA1110;
width: 920px;
font-family:Verdana,Geneva,sans-serif;
font-size:18px;
text-align: left;
float: left;
margin-left: 20px;
border-bottom: 1px solid #000000;
padding-bottom: 5px;
}
.webdesign_1 p{
color:#474747;
font-family:Verdana,Geneva,sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
text-decoration:none;
margin-left: 20px;
text-align: left;
margin-top: 10px;
height: auto;
width: 920px;
}
.customers{
	margin: 0;
	padding: 0;
	width: 920px;
	height: auto;
	float: left;
}
.customers h2{
margin: 0;
padding: 0;
color:#DA1110;
width: 920px;
font-family:Verdana,Geneva,sans-serif;
font-size:16px;
text-align: left;
float: left;
margin-left: 20px;
padding-bottom: 5px;
}
.customers img{
margin: 0;
padding: 0;
float: left;
margin-top: 30px;
margin-left: 120px;
}






















/*Body Categories Section Start*/
.category-section
	{
		float:left;
		padding:0px 0 0px 10px;
	}
.category-section h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section h2 a:link, .category-section h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-section1
{
	float:left;
	padding:0;
}
.category-section1 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section1 h2 a:link, .category-section1 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section1 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-section6
{
	width:150px;
	float:left;
	padding:0;
}
.category-section6 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section6 h2 a:link, .category-section6 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section6 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}

.category-section2
{
	float:left;
	padding:0;
}
.category-section2 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section2 h2 a:link, .category-section2 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section2 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-section4
{
		float:left;
		padding:0;
}
.category-section4 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section4 h2 a:link, .category-section4 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section4 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-section-main
	{
		width:100%;
		margin:0 auto;
		overflow:hidden;
		float:left;
		}

.category-section-submain
	{
		width:990px;
		margin-left:auto;
		margin-right:auto;

		}

.category-section
	{
		float:left;
		padding:0px 0 0px 10px;
	}
.category-section h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section h2 a:link, .category-section h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-heading
	{
		width:100%;
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-heading a:link, .category-heading a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-heading a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}

.category-listing
	{
		width:980px;
		float:left;
		padding:0;
	}
.category-listing ul
	{
		margin:0px;
		padding:0px;
		list-style:none;
		float: left;
		margin-bottom: 10px;
	}
.category-listing li
	{
		margin:0px;
		background:url(images/sep.png) no-repeat;
		font:10px Arial, Helvetica, sans-serif;
		color:#ffffff;
		text-decoration:none;
		text-align: left;
		margin-left: 15px;
		margin-top: 10px;
		padding-left: 15px;
		float: left;
	}
.category-listing li.active
	{
		background: none;
	}

.category-listing a:link, .category-listing a:visited
	{
		font:10px Arial, Helvetica, sans-serif;
		color:#b2b2b2;
		text-decoration:none;
	}
.category-listing a:hover
	{
		color:#ffffff;
		text-decoration:none;
	}


.category-heading-last
	{
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#ffffff;
		width:100%;
		float:left;
		height:20px;
		padding:7px 0 0 0px;
	}

.category-section3
	{
		float:left;
		padding:0;

	}
	.category-section3 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section3 h2 a:link, .category-section3 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section3 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}
.category-section5{
		float:left;
		padding:0;
}

.category-section5 h2{
		font: 14px Arial, Helvetica, sans-serif;
		color:#fff;
		float:left;
}
.category-section5 h2 a:link, .category-section5 h2 a:visited{
		color:#fff;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
.category-section5 h2 a:hover{
		color: #73aa27;
		font: 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
}


/*Body Categories Section End*/

.footer_links{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
}
.footer_links ul{
	margin: 0;
	padding: 0;
	width: 950px;
	height: auto;
	float: left;
	list-style: none;
	margin-left: 30px;
	margin-bottom: 20px;
}
.footer_links li{
	float: left;
	font-size: 14px;
	margin-left: 30px;
}
.footer_links a:link, .footer_links a:visited{
	text-decoration: none;
	color: #ffffff;
}
.footer_links a:hover{
	text-decoration: underline;
	color: #ffffff;
}
.chatroom{
	margin: 0;
	padding: 0;
	float: right;
	width: 142px;
	height: 186px;
	padding-right: 30px;
}
.chatroom img{
	width: 142px;
	height: 186px;
}
.flash_slider{
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
	padding-left: 30px;
}
.flash_slider_form{
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
	padding-left: 30px;
	#padding-left: 20px;
}
.flash_chat{
	margin: 0;
	padding: 0;
	float: left;
	width: 990px;
	height: auto;
}
.webpromotions_links{
	margin: 0;
	padding: 0;
	width: 500px;
	height: auto;
	float: left;
}
.webpromotions_links h2{
	font-size: 18px;
	color: #1e1e1e;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.webpromotions_links p{
	font-size: 12px;
	color: #474747;
	font-weight: normal;
	text-align: left;
}

.webpromotions_links ul{
	margin: 0;
	padding: 0;
	float: left;
	margin-left: 50px;
}
.webpromotions_links li{
	font-size: 14px;
	color: #474747;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}
.webpromotions_links li a:link, .webpromotions_links li a:visited{
	font-size: 14px;
	color: #474747;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.webpromotions_links li a:hover{
	font-size: 14px;
	color: #58733c;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.international{
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.international h1{
	margin: 0;
	padding: 0;
	width: 900px;
	font-size: 20px;
	color: #da1110;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
.international p{
	margin: 0;
	padding: 0;
	width: 950px;
	font-size: 12px;
	color: #474747;
	margin-top: 10px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

















.pressrelease{
	width: 1000px;
	height: auto;
	background: #ffffff;
	margin: 0 auto;
}
.pressrelease_links{
	width: 1000px;
	height: auto;
	float:left;
	background: #ffffff;
}
.pressrelease_links h2{
	width: 330px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
	text-align: left;
}
.pressrelease_links p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}





.pressrelease_links ul{
	margin: 0;
	padding: 0;
	float: left;
	margin-left: 50px;
}
.pressrelease_links li{
	font-size: 12px;
	color: #474747;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}
.pressrelease_links li a:link, .pressrelease_links li a:visited{
	font-size: 12px;
	color: #474747;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.pressrelease_links li a:hover{
	font-size: 12px;
	color: #58733c;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.social_media{
	width: 980px;
	height: auto;
	float:left;
	margin-top: 10px;
}
.social_media img{
	margin: 0;
	padding: 0;
	width: 335px;
	height: 300px;
	float: right;
	margin-left: 0px;

}
.social_media h2{
	width: 930px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
	text-align: left;
}
.social_media p{
	width: 603px;
	height: auto;
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	line-height: 18px;
	margin-right: 20px;
}
.social_media p span{
	width: 938px;
	height: auto;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}
.img_links{
	margin: 0;
	padding: 0;
	float: left;
}
.img_links img{
	margin: 0;
	padding: 0;
	float: left;
	width: 250px;
	height: auto;
}

.post-3{
	margin: 0;
	padding: 0;
	float: left;
	background: #ffffff;
}
.about_page{
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height: auto;
	background: #ffffff;
	clear:both;
}
.footer_upper{
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
	clear:both;

}
.bottom_links_ppc{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;

}
.bottom_links_web_design{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
	padding-left: 40px;
}
.bottom_links_web_analytics{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}

.bottom_links_link{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;

}
.bottom_links_seo_str{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;

}
.bottom_links_conversion_analysis{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_con_syndication{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_email{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_smm{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.footer_upper_banner{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_manangment{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_ecommerce{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_logo{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_portfolio{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_recommendations{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_pricing{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_terms{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_international{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}
.bottom_links_linkssss{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #ffffff;
}








.ireland_p{
	width: 980px;
	height: auto;
	float:left;
	margin-top: 10px;
}

.ireland_p h2{
	width: 330px;
	height: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	margin-left: 20px;
	text-align: left;
}

.ireland_p p{
	width: 950px;
	height: auto;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}

.ireland_p_1 p{
	width: 650px;
	height: auto;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	text-align: justify;
	margin-left: 20px;
	line-height: 18px;
}

.ireland_p_1 img{
	width:  300px;
	margin-top: 64px;
	padding: 0;
	float: right;
	margin-left: 0px;
}
.flag_div
{
	text-decoration:none;height:48px !important; width:48px !important;background:none !important;border:none !important;transparent:none !important
}
.flag_div img
{
	border:0px !important
}